/*border
 * CSS for jsPsych experiments.
 *
 * This stylesheet provides minimal styling to make jsPsych
 * experiments look polished without any additional styles.
 */

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);*/
/*@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');*/


@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300&display=swap');

@font-face {
    font-family: 'SequentialistBB';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_1_0.woff2') format('woff2'),
    url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_0_0.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

.sentence {
    font-weight: bold;
    margin:   0;
    padding: 0;
    font-size: 1.35em;
    margin-bottom: 1em;
}

.context {

    margin: 0;
    padding: 0;
    font-size: 1.35em;
        margin-top: 0.5em;
}

p {
    font-family: SequentialistBB, cursive;
    font-size: 1.2em;
}



.column1 {
    float: left;
    text-align: right;
    width: 40%;
    padding: 0;
    margin: 0;
    height: auto;
}
.column2 {
    float: left;
    text-align: left;
    width: 50%;
    padding: 0;
    margin: 0;
    height: auto;
}


blockquote.bubble {
    background-position: center;
    font-family: SequentialistBB, cursive;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    margin: 0 auto;
    text-align: center;
    height: 0;
    box-sizing: content-box;
    line-height: 1;
}

blockquote.speech {
    background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/speech-bubble.svg);
    font-family: SequentialistBB, cursive;
    width: 95%;
    padding-top: 6%;
    padding-bottom: 17%;
}

.small_img{
    max-width: 30%;
    max-height: 30%;
    border: none;
}


img {
    border: 2px solid black;
    border-radius: 25px;
    /*width: 950px;*/
    max-width: 75%;
}



.general {
    margin-top: 3%;
    width: 95%;
    padding: 5px;
    text-align: left;
    margin-left:auto;
    margin-right: auto;
}


.button-option {
    display: inline-block;
    padding: 6px 12px;
    margin: 0;
    font-size: 16pt;
    font-weight: 400;
    font-family: SequentialistBB, cursive;
    cursor: pointer;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: dimgrey;
    background-color: #fff;
    border-color: #ccc;
}

.button-option:hover {
    background-color: #ddd;
    border-color: #aaa;
}

.button-option:disabled {
    background-color: #eee;
    color: #aaa;
    border-color: #ccc;
    cursor: not-allowed;
}







input[type=text]{
    /*font-size: 1.3em ;*/
    margin-left:0.3em;
  margin-right:0.3em;
  border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 1.5px solid black;
  border-radius: 0;

}


.question-prompt{
  max-width: 100%;
  white-space:nowrap;
}

.general {
  margin-top: 3%;
  width: 85%;
  padding: 5px;

  margin-left:auto;
  margin-right: auto;
}

.centered {margin-top: 0;
  width: 75%;
  padding: 0px;
  margin-left:auto;
  margin-right: auto;
}

.column {
  float: left;
  width: 48%;
  padding: 5px;
  margin: auto;
  height: auto;
}

.row {
  margin-top: 2%;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* Critical text */





.incorrect_feedback {
    color: red;
}

.correct_feedback {
    color: forestgreen;
}









 .jspsych-display-element {
   position: relative;
   width: 120vh;
   height: 90vh;
   left: 50%;
   -webkit-transform: translateX(-50%);transform: translateX(-50%);
 }

 .jspsych-display-element:focus {
   outline: none;}


 .jspsych-content-wrapper {
   position: relative;
   width: 120vh;
   height: 90vh;
   left: 50%;
   -webkit-transform: translateX(-50%);transform: translateX(-50%);
 }

 .jspsych-content {
   max-width: 95%; /* this is mainly an IE 10-11 fix */
   text-align: center;
   position: relative;
   width: 120vh;
   height: 90vh;
   left: 50%;
   -webkit-transform: translateX(-50%);transform: translateX(-50%);
 }



/* fonts and type */

.jspsych-display-element {
  /*font-family: 'Balsamiq Sans', cursive;*/
/*font-family: 'PT Mono', monospace;*/
/*    font-family: 'Titillium Web', sans-serif;*/
    font-family: SequentialistBB, cursive;
    font-size: 1.3em;
  line-height: 1.6em;

}

/* Form elements like input fields and buttons */

.jspsych-display-element input[type="text"] {
  /*font-family: 'PT Mono', monospace;*/
  /*  font-family: 'Titillium Web', sans-serif;*/
    font-family: SequentialistBB, cursive;
    font-size: 1em;
}

/* borrowing Bootstrap style for btn elements, but combining styles a bit */
.jspsych-btn {
  display: inline-block;
  padding: 6px 12px;
  margin: 0px;
  font-size: 1em;
  font-weight: 600;
    /*font-family: 'Titillium Web', sans-serif;*/
    font-family: SequentialistBB, cursive;
    /*font-family: 'PT Mono', monospace;*/
  /*font-family: 'Open Sans', 'Arial', sans-serif;*/
  cursor: pointer;
  line-height: 1.4;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-image: none;
  border: 1px solid black;
  border-radius: 4px;
  color: #333;
  background-color: #fff;
  border-color: black;
}

.jspsych-btn:hover {
  background-color: #ddd;
  border-color: #aaa;
}

.jspsych-btn:disabled {
  background-color: #eee;
  color: #aaa;
  border-color: #ccc;
  cursor: not-allowed;
}

/* jsPsych progress bar */

#jspsych-progressbar-container {
  color: #555;
  border-bottom: 1px solid #dedede;
  background-color: #f9f9f9;
  margin-bottom: 1em;
  text-align: center;
  padding: 8px 0px;
  width: 100%;
  line-height: 1em;
}
#jspsych-progressbar-container span {
  font-size: 14px;
  padding-right: 14px;
}
#jspsych-progressbar-outer {
  background-color: #eee;
  width: 50%;
  margin: auto;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
#jspsych-progressbar-inner {
  background-color: #aaa;
  width: 0%;
  height: 100%;
}

/* Control appearance of jsPsych.data.displayData() */
#jspsych-data-display {
  text-align: left;
}
